/*Homepage redesign*/
@font-face {
  font-family: 'Auxilia Light';
  src: url("../fonts/auxilia/Auxilia-Light.eot") format("eot"), url("../fonts/auxilia/Auxilia-Light.svg") format("svg"), url("../fonts/auxilia/Auxilia-Light.ttf") format("ttf"), url("../fonts/auxilia/Auxilia-Light.woff") format("woff"), url("../fonts/auxilia/Auxilia-Light.woff2") format("woff2");
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Auxilia Thin';
  src: url("../fonts/auxilia/Auxilia-Thin.eot") format("eot"), url("../fonts/auxilia/Auxilia-Thin.svg") format("svg"), url("../fonts/auxilia/Auxilia-Thin.ttf") format("ttf"), url("../fonts/auxilia/Auxilia-Thin.woff") format("woff"), url("../fonts/auxilia/Auxilia-Thin.woff2") format("woff2");
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Auxilia';
  src: url("../fonts/auxilia/Auxilia.eot") format("eot"), url("../fonts/auxilia/Auxilia.svg") format("svg"), url("../fonts/auxilia/Auxilia.ttf") format("ttf"), url("../fonts/auxilia/Auxilia.woff") format("woff"), url("../fonts/auxilia/Auxilia.woff2") format("woff2");
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Auxilia Bold';
  src: url("../fonts/auxilia/Auxilia-Bold.eot") format("eot"), url("../fonts/auxilia/Auxilia-Bold.svg") format("svg"), url("../fonts/auxilia/Auxilia-Bold.ttf") format("ttf"), url("../fonts/auxilia/Auxilia-Bold.woff") format("woff"), url("../fonts/auxilia/Auxilia-Bold.woff2") format("woff2");
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Auxilia Black';
  src: url("../fonts/auxilia/Auxilia-Black.eot") format("eot"), url("../fonts/auxilia/Auxilia-Black.svg") format("svg"), url("../fonts/auxilia/Auxilia-Black.ttf") format("ttf"), url("../fonts/auxilia/Auxilia-Black.woff") format("woff"), url("../fonts/auxilia/Auxilia-Black.woff2") format("woff2");
  font-style: normal;
  font-display: swap;
}

body {
	font-family: Auxilia, sans-serif;
	font-weight: 400;
}
h1,h2,h3,h4,h5,h6 {
	color: #000;
	font-weight: 700;
	margin: 0 0 15px;
	font-family: Auxilia Bold, sans-serif;
	margin-bottom: 20px;
}
@media screen and (min-width: 48em) {
	h1 {
		font-size: 45px;
		line-height: 1em;
	}
}
a {
	color: #ed1c24;
}
body .backdrop-dropdown {
	background-color: rgba(0, 0, 0, 0.7);
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 3;
	opacity: 0;
	visibility: hidden;
	transition: 0.4s all;
}
body.show .backdrop-dropdown {
	opacity: 1;
	visibility: visible;
}
.absolute-top {
	position: absolute;
	width: 100%;
	top: 0px;
	z-index: 1;
}
.navbar-top {
	width: 100%;
	background-color: rgba(0, 0, 0, 0.9);
}
.navbar-top:before {
	content: "";
	background: linear-gradient(to bottom, black 0%, black 19%, rgba(0, 0, 0, 0) 100%);
	width: 100%;
	height: 220px;
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
}
@media (max-width: 768px) {
	.navbar-top {
		min-height: 60px;
	}
	.navbar-top:before {
		height: 0px;
	}
	.page-header.large {
		margin-top: -10px;
	}
}
.navbar-top .row {
	width: 100%;
}
.navbar-top__left,.navbar-top__right {
	padding: 12px 0px 8px 0px;
}
.navbar-top__left .input-group .btn {
	color: #ffffff;
}
.navbar-top__left .form-control {
	background-color: transparent;
	color: #ffffff;
	border: none;
}
.navbar-top__left .form-control::-webkit-input-placeholder {
	color: #ffffff;
}
.navbar-top__left .form-control:-moz-placeholder {
	color: #ffffff;
}
.navbar-top__left .form-control::-moz-placeholder {
	color: #ffffff;
}
.navbar-top__left .form-control:-ms-input-placeholder {
	color: #ffffff;
}
.navbar-top__right {
	text-align: right;
}
.navbar-top__right a {
	margin: 0px 10px 0px 0px;
}
.navbar-top__right a:last-child {
	margin: 0px 0px 0px 0px;
}
.navbar-top .navbar-brand {
	text-align: center;
	padding: 12px 0px 8px 0px;
	display: block;
}
.navbar-top .navbar-brand img {
	width: 300px;
}
@media (max-width: 768px) {
	.navbar-gradient {
		background-color: #000000;
	}
}
.navbar-gradient ul {
	width: 100%;
	padding-left: 0rem;
	display: flex;
	list-style: none;
	justify-content: space-around;
	align-items: center;
	text-align: center;
	margin: 14px 0px 0px 0px;
}
@media (max-width: 768px) {
	.navbar-gradient ul {
		display: block;
	}
}
@media (max-width: 768px) {
	.navbar-gradient ul li {
		margin-bottom: 10px;
	}
}
.navbar-gradient ul li a {
	font-weight: bold;
	font-size: 18px;
	color: #ffffff;
	text-decoration: none;
}
.navbar-gradient ul li:last-child i {
	font-size: 26px;
	margin-left: 10px;
	vertical-align: middle;
}
.navbar-gradient ul .dropdown-toggle:after {
	display: none;
}
.navbar-gradient ul .dropdown-menu {
	width: 100%;
	border-radius: 0px;
	z-index: 4;
	top: 96%;
}
.navbar-gradient ul .dropdown-menu .dropdown-item {
	color: #000000;
}
.navbar-gradient ul .dropdown-menu .dropdown-lists {
	padding: 20px 50px 30px 50px;
	display: flex;
	justify-content: space-between;
}
.navbar-gradient ul .dropdown-menu .dropdown-lists ul {
	text-align: left;
	display: block;
}
.navbar-gradient ul .dropdown-menu .dropdown-lists ul li {
	margin: 0px 0px 10px 0px;
	color: #ed1c24;
}
.navbar-gradient ul .dropdown-menu .dropdown-lists ul li a {
	font-weight: 400;
    color: #000000;
    transition: 0.4s all;
    font-family: 'Auxilia';
}
.navbar-gradient ul .dropdown-menu .dropdown-lists ul li a:hover,.navbar-gradient ul .dropdown-menu .dropdown-lists ul li a:focus {
	color: #ed1c24;
	text-decoration: none;
}
.navbar-top-mobile {
	color: #ffffff;
}
.navbar-top-mobile .navbar-toggler {
	padding: 15px 0px;
}
.navbar-top-mobile .fa-search {
	margin-top: 18px;
}
.navbar-top-mobile i {
	color: #ffffff;
}
.navbar-top-mobile .navbar-brand {
	padding: 0px;
	margin: 8px 0 0 0;
}
.navbar-top-mobile .navbar-brand img {
	width: 100%;
}
.navbar-top-mobile .navbar-brand,.navbar-top-mobile .fa-search,.navbar-top-mobile .navbar-toggler {
	position: relative;
	top: 8px;
}
.navbar-top-mobile .dropdown-menu {
	background-color: #000000;
	width: 52vh;
	padding: 0px 15px;
	margin-top: 34px;
}
.hero__home {
	padding: 58px 0px 0px 0px;
}
.hero__home .img-style {
	width: 100%;
	height: 720px;
	position: relative;
}
@media (max-width: 768px) {
	.hero__home .img-style {
		background-position: 50% !important;
		height: 100%;
		min-height: 560px;
	}
}
@media (min-width: 900px) {
	.hero__home .img-style {
		background-position: 50% !important;
	}
}
@media (min-width: 1200px) {
	.hero__home .img-style {
		background-position: center !important;
	}
}
.hero__home--content {
	width: 100%;
	position: absolute;
	bottom: -40px;
}
.hero__home--content h1 {
	font-size: 60px;
	background-color: #ed1c24;
	color: #ffffff;
	padding: 0 20px;
	line-height: 76px;
	display: inline;
	word-wrap: break-word;
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
}
.hero__home--content .btn-bottom {
	margin: 25px 0px 0px 0px;
}
.hero__home--content .btn-bottom .btn {
	font-size: 24px;
	padding: 17px 20px 13px;
    line-height: 1.3em;
}
.footer {
	background-color: #ffffff;
}
.footer__content {
	padding: 80px 0px 30px 0px;
}
.footer__content .footer-logo img {
	max-width: 200px;
}
.footer__content ul {
	padding-left: 0rem;
	list-style: none;
	padding: 10px 0px;
}
.footer__content ul.social-media li {
	display: inline-block;
	margin: 0px 12px 0px 0px;
}
.footer__content ul.social-media li a {
	font-size: 18px;
}
.footer__content a {
	transition: 0.4s all;
}
.footer__content a:hover,.footer__content a:focus {
	color: #ed1c24;
	text-decoration: none;
}
.footer__content--left h5 {
	font-size: 18px;
	margin: 14px 0px 15px 0px;
}
.footer__content--right {
	display: flex;
	justify-content: space-around;
}
@media (max-width: 768px) {
	.footer__content--right {
		display: block;
	}
}
.footer__content--right h5 {
	font-size: 18px;
	margin: 0px 0px 10px 0px;
}
.footer__content--right ul.site-map li {
	margin: 0px 0px 5px 0px;
}
.footer__content--right ul.site-map .btn-alt--red {
    margin-top: 25px;
}
.footer__content--right .btn-alt--red:hover,.footer__content--right .btn-alt--red:focus {
	background-color: #000000;
	color: #ffffff;
	border: 2px solid #000000;
}
.footer__content .copyright {
	text-align: center;
	margin: 20px 0px 50px 0px;
}
.footer__content .copyright ul li {
	font-size: 14px;
	display: inline-block;
}
.footer__content .copyright ul li a {
	font-size: 14px;
	font-weight: bold;
}
.footer__content .copyright ul li:before {
	content: "|";
	margin: 0px 10px;
}
@media (max-width: 768px) {
	.footer__content .copyright ul li:before {
		content: "";
		margin: 0px 0px;
	}
}
@media (min-width: 762px) {
	.footer__content .copyright ul li:before {
		content: "|";
		margin: 0px 10px;
	}
}
.footer__content .copyright ul li:first-child:before {
	content: "";
}
.v-position {
	width: 100%;
	height: 100%;
	display: table;
}
.v-position .p-middle {
	width: 100%;
	height: 100%;
	display: table-cell;
	vertical-align: middle;
}
.full-height {
	height: 100%;
}
.form-control {
	font-size: 16px;
	font-weight: 500;
	border-radius: 0;
}
.form-control::-webkit-input-placeholder {
	color: #000;
}
.form-control:-moz-placeholder {
	color: #000;
}
.form-control::-moz-placeholder {
	color: #000;
}
.form-control:-ms-input-placeholder {
	color: #000;
}
.form-control:active,.form-control:focus,.form-control:hover {
	box-shadow: none;
}
.btn-alt {
	font-weight: 500;
	font-size: 18px;
	text-transform: uppercase;
	border-radius: 0;
}
.btn-alt--white {
	background-color: #fff;
	border: 2px solid #fff;
	color: #000;
}
.btn-alt--white:focus,.btn-alt--white:hover {
	background-color: #ed1c24;
	border: 2px solid #ed1c24;
	color: #fff;
}
.btn-alt--red {
	background-color: #ed1c24;
	border: 2px solid #ed1c24;
	color: #fff;
}
.btn-alt--red:focus,.btn-alt--red:hover {
	background-color: #fff;
	border: 2px solid #fff;
	color: #ed1c24;
}
.btn-alt--black {
	background-color: #000;
	border: 2px solid #000;
	color: #fff;
}
.btn-alt--black:focus,.btn-alt--black:hover {
	background-color: #fff;
	border: 2px solid #fff;
	color: #000;
}
.landing__content {
	font-weight: 500;
	margin: 100px 0 80px 0;
}
.landing__content p {
	font-size: 24px;
	color: #5b554e;
	padding: 0 80px;
}
@media (max-width: 768px) {
	.landing__content p {
		padding: 0 15px;
	}
}
.landing__content a {
	font-size: 20px;
	color: #ed1c24;
	transition: 0.4s all;
}
.landing__content a:focus,.landing__content a:hover {
	text-decoration: none;
	color: #000;
}
.our-core-issues {
	margin: 0 0 80px 0;
}
.our-core-issues__content .card-lists {
	margin: 10px 0 0 0;
}
.our-core-issues__content .card-lists .card-img-top {
    border-radius: 0;
    border: 1px solid transparent
}
.our-core-issues__content .card-lists .card {
	border-radius: 0;
	border: none;
	text-align: center;
}
.our-core-issues__content .card-lists .card h5 {
	font-size: 30px;
    line-height: 1.1em;
	font-weight: 700;
	color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: 0;
	transform: translate(-50%, -50%);
}
.card__img {
	position: relative;
	transition: all .2s ease;
}
.card__img .card-img-top {
    transition: all .2s ease;
}
.card__img:hover {
	opacity: 0.8;
}
.card__img:hover .card-img-top {
    border-color: #ed1c24
}
.landing-banner .style-img {
	width: 100%;
}

.landing-banner .landing-banner__left p {
	margin: 0;
}
@media (max-width: 768px) {
	.landing-banner .style-img {
		height: 100%;
	}
	.landing-banner .landing-banner__left p {
		margin: 20px;
	}
}
.landing-banner h1,.landing-banner p {
	color: #fff;
}
.landing-banner h1 {
	font-weight: 700;
}
.landing-banner__left {
	padding-top: 20px;
	padding-bottom: 20px;
}
@media (max-width: 768px) {
	.landing-banner__left {
		text-align: center;
		padding-bottom: 0;
	}
}
.landing-banner__right {
	height: 100%;
	text-align: center;
}
@media (max-width: 768px) {
	.landing-banner__right {
		padding-bottom: 25px;
	}
}
.landing-banner__right .btn-alt {
	padding: 8px 46px;
}
.featured-writing {
	margin: 100px 0 100px 0;
}
.featured-writing .swiper-container {
	margin: 30px 0 0 0;
}
.featured-writing__content .card-img-top {
	border-radius: 0;
	height: 226px;
	-o-object-fit: cover;
	object-fit: cover;
}
.featured-writing__content .card {
	border-radius: 0;
	border: none;
	background-color: #c2c1b8;
}
.featured-writing__content .card .date {
	text-align: right;
}
.featured-writing__content .card-body {
	height: 100%;
}
.featured-writing__content .card-text {
	font-weight: 500;
	font-size: 18px;
	position: relative;
}
.featured-writing__content .card-text:before {
	content: "";
	background-color: #000;
	width: 60px;
	height: 4px;
	margin: -10px 0 0 0;
	position: absolute;
	top: 0;
	left: 0;
}
.featured-writing__content a {
	text-decoration: none;
}
.featured-writing__content a .card {
	transition: 0.4s all;
}
.featured-writing__content a .card-text {
	transition: 0.4s all;
}
.featured-writing__content a:focus .card,.featured-writing__content a:hover .card {
	background-color: #ed1c24;
	color: #fff;
}
.featured-writing__content a:focus .card-text:before,.featured-writing__content a:hover .card-text:before {
	background-color: #fff;
}
.ways-to-give {
	background-color: #eeefe9;
	border-top: 6px solid #000;
	margin: 50px 0 0 0;
}
.ways-to-give .swiper-container {
	margin: 30px 0 0 0;
}
.ways-to-give a {
	color: #fff;
}
.ways-to-give__content {
	padding: 50px 0 100px 0;
}
@media screen and (max-width: 62em) {
    .ways-to-give__content .row {
        justify-content: center;
    }
}
.ways-to-give__content .card,.ways-to-give__content .card-img-top {
	border-radius: 0;
	border: none;
}
.ways-to-give__content .card-img-top {
    height: auto;
	-o-object-fit: cover;
	object-fit: cover;
}
@media screen and (min-width: 62em) {
    .ways-to-give__content .card-img-top {
        height: 150px;
    }
}
.ways-to-give__content .card {
	color: #fff;
}
.ways-to-give__content .card.h-100{
    height: 100% !important;
    position: relative;
}
.ways-to-give__content .card.h-100 .btn.btn-alt.btn-alt--red{
    position: absolute;
    bottom: 25px;
}
.ways-to-give__content .card-title {
	font-size: 26px;
	margin: 0 0 20px 0;
}
.ways-to-give__content .card-body {
	background-color: #000;
}
.ways-to-give__content .btn-alt {
	padding: 0.375rem 26px;
}
@media (max-width: 768px) {
	.hero__home--content h1 {
		font-size: 40px;
		line-height: 48px;
	}
	.ways-to-give__content .card.h-100 .btn.btn-alt.btn-alt--red{
		position: relative;
		bottom: 0px;
		left: 25px;
		margin-bottom: 25px;
	}
	.ways-to-give__content .card-title {
		margin-bottom: 25px !important;
		margin-left: 25px;
		margin-top: 25px;
	}
}
.navbar-top-mobile:before {
	content: "";
	width: 100%;
	height: 148px;
	background-color: #000;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	visibility: hidden;
}
.navbar-top-mobile.show:before {
	opacity: 1;
	visibility: visible;
}
.navbar-top-mobile .dropdown-menu {
	background-color: #000;
	width: 50vh;
	padding: 18px 15px;
	border-radius: 0;
	margin-top: 34px;
}
/*Additional Style*/
.logoz img {
	margin: 0 auto
}
/*Search Header*/
.navbar-top .row {
	width: auto;
}
.main-searchz {
	display: inline-block;
	color: #fff;
	font-size: 22px;
	padding-top: 7px;
}
.main-searchz span {
	display: none;
}
.btn-mbmenu {
	display: inline-block;
	font-family: 'Auxilia Bold';
	font-size: 23px;
	color: #ffffff;
	text-decoration: none;
	padding-top: 4px;
}
@media screen and (min-width: 48em) {
	.main-searchz {
		padding-top: 15px;
		font-size: 23px;
	}
	.main-searchz span {
		display: inline-block;
	}
	.navbar-top__left {
		padding-left: 20px;
	}
	.btn-mbmenu {
		display: none;
	}
}
.main-searchz .fas {
	margin-right: 12px;
	vertical-align: middle;
}
.nav-search {
	z-index: 999;
}
.input-group>.form-control {
	width: 100%;
}
.close-search {
	padding-right: 0;
	margin-right: 0;
}
.form-search .input-group-btn .btn {
	padding-right: 0;
	padding-top: 4px;
}
.nav-search .form-search input {
	padding-left: 17px;
	top: 8px !important;
}
@media (max-width: 676px) {
	.navbar-brand {
		left: 0;
	}
	.close-search {
		padding-right: 0 !important;
	}
	.close-search .btn {
		padding-left: 0;
	}
}
.wrap-sticky nav.navbar.sticked {
	background: #000000;
}
.navbar-top-mobile .navbar-toggler {
	background: transparent;
	border: none;
}
.nav.navbar {
	background: transparent;
}
.navbar-top .navbar-brand {
	padding: 0px 0px 8px 0px;
}
.dropdown,.dropup {
	position: static;
}
.wrap-sticky nav.navbar {
	background: transparent;
}
.input-group .btn {
	background: transparent;
}
.navbar-brand {
	top: 18px;
}
.input-group {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex-align: stretch;
	align-items: stretch;
	width: 100%;
}
.input-group-append,.input-group-prepend {
	display: -ms-flexbox;
	display: flex;
}
.mb-4,.my-4 {
	margin-bottom: 1.5rem;
}
.col {
	padding-right: 15px;
	padding-left: 15px;
}

@media screen and (min-width: 62em) {
	.row--flex {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
}

.justify-content-center {
	justify-content: center;
}
.card {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	background-clip: border-box;
}
.card-body {
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	min-height: 1px;
	padding: 1.25rem;
}
.swiper-container {
	z-index: 0;
}
@media(max-width: 768px) {
	.d-none {
		display: none;
	}
	.wrap-sticky nav.navbar {
		border: none;
		display: none;
	}
	.wrap-sticky nav.navbar.sticked {
		background: transparent;
		border-bottom: none;
	}
}
@media (min-width: 768px) {
	.row-cols-md-3>* {
		-ms-flex: 0 0 33.333333%;
		flex: 0 0 33.333333%;
		max-width: 33.333333%;
	}
}
@media(min-width: 1200px) {
	.d-lg-none {
		display: none;
	}
}
.wrap-sticky nav.navbar.sticked {
	border: none;
}
.navbar-gradient ul li a {
	font-family: 'Auxilia Bold';
}
.navbar-gradient ul li a:hover {
	color: #ed1c24
}
.featured-writing__content .card-text {
	font-family: 'Auxilia Bold';
	font-size: 27px;
	line-height: 1.2em;
	padding-top: 17px;
}
.row .no-px {
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

@media screen and (min-width: 62em) {
    .row .no-px {
        padding-right: 0;
        padding-left: 0;
    }
}

.row .no-px:last-child {
	border-right: none;
}
@media screen and (min-width: 48em) {
	.ways-to-give__content .card-body {
		padding: 25px 40px;
		min-height: 180px;
	}
	.our-core-issues__content .card-lists .card-img-top {
		width: 100%;
	}
}
.ways-to-give__content .card-title {
	font-size: 30px;
	line-height: 1.2em;
	margin-bottom: 55px;
	color: #fff;
}
.btn {
	padding: 9px 15px 5px;
	font-family: Auxilia Bold, Times, serif;
}
@media (max-width: 992px){
	.btn {
		padding: 10px 3px 5px;
    	font-family: Auxilia Bold, Times, serif;
    	font-size: 12px;
	}
}
/*.section.about*/
.section.about,.section.about p {
	font-family: Auxilia Bold, Times, serif;
	font-size: 27px;
	line-height: 1.3em;
	text-align: center;
	color: #5B554E;
}
.featured-writing__content a .card-text {
	transition: 0s all;
}
.featured-writing__content a {
	color: #000
}
.ways-to-give__content .btn-alt {
	padding: 10px 26px 7px;
}
.footer__content a {
	color: #000
}
.footer__content .btn.btn-alt--red {
	color: #fff;
}

/* FIX header top when logged in */
.wpadminbar .absolute-top{
    margin-top: 32px;
}

.actionaid_blog .absolute-top,
.actionaid_news .absolute-top{
	position: relative;
}

.content-inline .btn.btn-primary.btn-lg{
	margin-top: 3px;
}

.black-title{
	padding: 0 !important;
	line-height: 55px !important;
}

@media screen and (max-width: 62em) {
	.featured-writing__content .card-img-top {
		height: auto;
		width: 100%;
	}
}

.our-core-issues__content {
	font-size: 18px;
    line-height: 1.3em;
}

.our-core-issues__content .card .card-text {
    font-size: 18px;
    line-height: 1.3em;
}

.our-core-issues .col {
	float: left;
}

/*Mobile nav*/
body.nav-open {
	overflow: hidden;
	height: 100%;
 }

 .mobile-nav{
	z-index: 9999;
	width: 60%;
	position: fixed;
	height: 100%;
	left: 0;
	top: 0;
	padding: 30px 25px;
	margin-left: -100%;
	overflow-x: hidden;
	background-color: #ffffff;
	color: #333333;
	animation-duration: 0.8s;
	transition: all .3s linear;
	display: none;
 }

 .mobile-nav.open {
	margin-left: 0;
	display: block;
 }

 .mobile-nav .site-map {
	margin-bottom: 15px;
 }

 .mobile-nav ul,
 .mobile-nav li {
	list-style: none;
	padding: 0;
	margin: 0
 }

 .mobile-nav ul li a {
	color: #333333;
	display: block;
	margin-bottom: 5px;
 }

 .mobile-nav ul li h5 {
	margin-bottom: 10px;
 }

 .mobile-nav .btn.btn-alt--red {
	color: white;
	margin-top: 15px;
	width: 100%;
 }
